{
  "name": "user-management-backend-minta",
  "version": "1.0.0",
  "description": "MINTA - User management backend with CQRS and layered architecture",
  "main": "./src/api/server.js",
  "scripts": {
    "start": "node ./src/api/server.js",
    "dev": "nodemon ./src/api/server.js",
    "prisma:generate": "prisma generate",
    "prisma:migrate": "prisma migrate dev",
    "prisma:studio": "prisma studio"
  },
  "keywords": ["express", "prisma", "sqlite", "cqrs"],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.18.2",
    "@prisma/client": "^5.8.0",
    "dotenv": "^16.3.1"
  },
  "devDependencies": {
    "nodemon": "^3.0.2",
    "prisma": "^5.8.0"
  }
}
